.header {
  background: #ececea;

  &__center {
    padding: 30px 0 10px 0;
    display: flex;
    justify-content: space-between;
    align-items:center;

    @media screen and (max-width: 950px) {
      padding-top: 16px;
    }
  }

  &__burger {
    display: none;

    @media screen and (max-width: 950px) {
      display: block;
      margin-left: 600px;
      margin-left: 65%;
      width: 48px;
      height: 48px;
      background-color: #FFFFFF;
      border: 1px solid #000000;
      border-radius: 6px;
    }
  }

  &__list, .list {
    display: flex;
    justify-content: flex-end;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 2px;

    @media screen and (max-width: 950px) {
      display: none;
    }

    &-item {
      padding-left: 32px; 
      padding-right: 32px;
      text-transform: uppercase;
    }

    &-link {
      text-decoration: none;
      color: black;
    }

    &-link:hover {
      color: #FF8340;
    }

    &-link:active {
      color: #843500;
    }
  }
}